# Generated by Django 2.2.7 on 2019-12-16 13:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipe', '0002_recipe_old_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='recipe',
            name='slug',
            field=models.SlugField(max_length=255, null=True, unique=True, verbose_name='Slug'),
        ),
    ]
